GP_DEMOS(6)

NAME
gp_demos, flight, rotobj - demonstration programs for the Graphics Processor

SYNOPSIS
/usr/demo/flight

/usr/demo/rotobj [ object ]

AVAILABILITY
These demos are available with the Demos software installation option. Refer to for information on how to install optional software.

DESCRIPTION

These demos only run in windows running on a Graphics Processor surface.

  Flight
flight is a mouse-driven flight simulator.

Interactive Commands

Middle-Button
    Restart the program.

Right-Button
    Increase speed.

Left-Button
    Decrease speed.

Move-Mouse-Forward
    The airplane dives.

Move-Mouse-Backward
    The airplane climbs.

Move-Mouse-Left/Right
    The airplane banks.

Left/Right-With-Right-Button
    The airplane rolls without banking.

  Rotobj
rotobj rotates an object. Object files are located in /usr/demo/DATA and have the suffix .vecs.

FILES
/usr/demoDATA

SEE ALSO
graphics_demos(6)